@charset "utf-8";

/*========================================================*/

#help_movie .text_box01 {
    text-align: center;
    margin: 0 auto 60px;
}
#help_movie .item-box {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-bottom: 50px;
}
#help_movie .item-box .box {
    width: calc(100% - 330px);
}
#help_movie .item-box .movie-cont {
    aspect-ratio: 16 / 9;
}
#help_movie .item-box .movie-cont iframe {
  width: 100%;
  height: 100%;
}
#help_movie .item-box .movie-cont img {
  width: 100%;
}

#help_movie .item-box .box h3 {
    text-align: center;
    margin: 0 0 15px !important;
}
#help_movie .item-box .box h3 span {
    display: block;
    width: 100px;
    border-radius: 4px;
    background: #e60033;
    color: #FFF;
    text-align: center;
    font-weight: 700;
    font-size: 13px;
    margin: 0 auto 10px;
    padding: 4px 0;
}
#help_movie .item-box .box img {
    width: 100%;
}
#help_movie .accordion  {
  margin: 10px auto 80px;
}
#help_movie .accordion_title {
  position: relative;
  border: none;
  display: block;
  list-style: none;
  width: 100%;
  cursor: pointer;
  background: #222;
  padding: 1.4em 1.6em 1.4em;
  line-height: 1.6em;
  color: #FFF;
  font-size: 18px;
  font-weight: 700;
}
#help_movie .accordion_title img {
  cursor: pointer;
}
summary.accordion_title::-webkit-details-marker {
  display:none;
}
#help_movie .accordion_title:after {
  content: "+";
  position: absolute;
  top: calc(50% - 0.5em);
  right: 20px;
  line-height: 1;
  padding: 0;
  pointer-events: none;
  font-size: 42px;
}
#help_movie .accordion::details-content {
  opacity: 0;
  block-size: 0;
  transition: .3s;
  transition-property: display, opacity, block-size, padding;
  transition-behavior: allow-discrete;
  line-height: 1.6em;
}
#help_movie .accordion .accordion_content {
  padding: 0 2em 0 3em;
}
#help_movie .accordion .accordion_content > *:first-of-type {
  margin-top: 0;
}
#help_movie .accordion .accordion_content > *:last-of-type {
  margin-bottom: 0;
}
#help_movie .accordion[open]::details-content {
  opacity: 1;
  block-size: auto;
  block-size: calc-size(auto, size);
}
#help_movie .accordion[open] .accordion_content {
  padding: 1.4em 2em 1.4em 3em;
}

#help_movie .accordion[open] .accordion_title:after {
  content: "-";
}
#yt_link {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    padding: 0;
    margin: 40px 0 0;
}
#yt_link li {
    width: 30.5%;
    list-style: none !important;
    margin: 0 0 60px 0 !important;
}
#yt_link li h4 {
    margin-top: 10px;
    font-size: 19px;
    margin-bottom: 0 !important;
}
#yt_link li .video_image {
    width: 100%;
}
#yt_link li .video_image img {
    width: 100%;
}
#yt_link li a {
    display: block;
    margin: 20px auto 0;
    padding: 8px 0;
    width: 60%;
    background: #e60033;
    color: #FFF;
    border-radius: 22px;
    text-align: center;
    font-size: 15px;
    font-weight: 700;
}


@media(max-width: 768px) {
    #help_movie .item-box {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}

@media(max-width: 480px) {

    #help_movie .text_box01 {
        text-align: left;
        margin: 0 auto 40px;
    }
    #help_movie .item-box {
        display: block;
        margin-bottom: 50px;
    }
    #help_movie .item-box .box {
        width: 100%;
    }
    #help_movie .item-box .movie-cont {
        aspect-ratio: 16 / 9;
        max-width: 100%;
        width: 100%;
        margin-bottom: 15px;
    }
    #help_movie .item-box .box img {
        width: 100%;
    }
    #help_movie .accordion  {
        margin: 10px auto 40px;
    }
    #help_movie .accordion_title {
    font-size: 17px;
    }
    #yt_link {
        display: flex;
        justify-content: space-between;
        flex-wrap: wrap;
        padding: 0;
        margin: 20px 0 0;
    }
    #yt_link li {
        width: 100%;
        margin: 0 0 40px 0 !important;
    }
    #yt_link li h4 {
        font-size: 17px;
    }
    #yt_link li .video_image {
        width: 100%;
    }
    #yt_link li .video_image img {
        width: 100%;
    }
    #yt_link li a {
        display: block;
        margin: 20px auto 0;
        padding: 8px 0;
        width: 60%;
        background: #e60033;
        color: #FFF;
        border-radius: 22px;
        text-align: center;
        font-size: 15px;
        font-weight: 700;
    }
}
